@charset "UTF-8";

/* --------------------------
　　　　About用CSS
-------------------------- */


/* --------------------------
　　　　全端末共通のCSS
-------------------------- */

/* ボディ */
body {
  /* 画像ファイルの指定 */
  background-image: url(../img/page_bg.jpg);
}

a:link{
	color: #000000;
	text-decoration: none;
}

a:visited{
	color: #000000;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

.list_main_tit{
	width: 90%;
	padding: 0;
	margin: 0px auto;
	text-align: center;
}

.list_msg{
	width: 90%;
	margin: 10px auto;
}


/* ショップリスト用 */

.list_shop_tit{
	width: 70%;
	min-width: 350px;
	margin: 50px auto;
	font-size: 1.1em;
	text-align: center;
	border-left: 5px solid #510000;
	border-right: 5px solid #510000;
}

.list_shop_l{
	margin: 0px auto;
}

.list_shop{
	overflow: hidden;
	margin: 50px 0px;
}

.list_shop_image{
	float: right;
	width: 100%;
	text-align: center;
}

.list_shop_info{
/*	float: right;*/
	margin: 0px auto;
	width: 300px;
	font-size: 0.9em;
}

.list_shop_info_txt{
	font-size: 0.8em;
}

.list_shop_info_txt ul{
	width: 95%;
	margin-left: 5px;
	padding-left: 5px;
}

.list_shop_info_txt li{
	margin-left: 10px;
	padding-left: 5px;
}

.list_shop_info hr{
	width: 95%;
}

.list_shop_info_tit{
	padding-left: 45px;
	color: #222222;
	font-size: 1.2em;
	font-weight: bold;
}

/* --------------------------
　　　　タブレット用のCSS
-------------------------- */
@media screen and (min-width:481px) {

	.list_main_tit{
		width: auto;
	}

}/* タブレット用のCSS - end */


/* --------------------------
　　　　PC用のCSS
-------------------------- */
@media screen and (min-width:961px) {

	.list_main_tit{
		margin-bottom: 30px;
	}

	.list_msg{
		width: 600px;
		margin: 30px auto;
	}

	.list_shop{
		margin: 20px 0px;
	}

	.list_shop_l{
		margin: 0px auto;
		width: 810px;
	}

	.list_shop_tit{
		font-size: 1.3em;
	}

	.list_shop_image{
		padding: 0px;
		width: 300px;
		margin-right: 40px;
		margin-left: 20px;
	}

	.list_shop_info{
		width: 720px;
		font-size: 1em;
	}

	.list_shop_info hr{
		width: 50%;
		text-align: left;
		margin-left: 0px;
	}

	.list_shop_info_txt ul{
		width: 50%;
	}


}/* PC用のCSS - end */



